DBIx::SearchBuilder::Handle::ODBC(3pm)

NAME
  DBIx::SearchBuilder::Handle::ODBC - An ODBC specific Handle object

SYNOPSIS

DESCRIPTION
This module provides a subclass of DBIx::SearchBuilder::Handle that compensates for some of the idiosyncrasies of ODBC.

METHODS

  CaseSensitive
Returns a false value.

  BuildDSN

  ApplyLimits

  DistinctQuery